
body.events #calendarnav {
	display: block;
	margin: 0 15px 25px 0;
}

body.events #calendarnav .navleft,
body.events #calendarnav .navright {
	display: none;
}

body.events #calendarnav .calendarmonth {
	display: inline;
	width: auto;
}

body.events #calendarnav h2 {
	font-size: 24pt;
}

body.events #calendarnav .calendarmonth h2 {
	display: none;
}

body.events #calendarnav h2 img {
	display: inline-block;
	vertical-align: baseline;
	margin-left: 10px;
	cursor: pointer;
}

body.events #calendarnav.tablet {
	display: none;	
}

body.events .calWeek {
	display: inline;
}

body.events .calDayIcon {
	display: inline-block;
	position: relative;
	background: #f8f8f6;
	font-family: 'Josefin Sans', sans serif;
	font-weight: 600;
	font-size: 11pt;
	height: 28px;
	width: 26px;
	line-height: 26px;
	text-align: center;
	margin: 0;
	border: 1px solid #FFFFFF;
	border-right: 0;
}

body.events .calDayIcon a {
	text-decoration: none;	
}

body.events .calDayIcon.weekend {
	background: #f1edea;
}

body.events .calDayIcon.eventDay {
	-o-transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
}

body.events .calDayIcon.eventDay,
body.events .calDayIcon.today.eventDay {
	background-image: url('../images/common/calendar-event-icon.png');
	background-repeat: no-repeat;
	background-position: bottom center;
}

body.events .calDayIcon.today {
	background: #cee9f8;
}

body.events .calDayIcon.focusDay,
body.events .calDayIcon.focusDay a {
	color: #FFFFFF;
}

body.events .calDayIcon.focusDay {
	background: #0059b3;
}

body.events .calDayIcon.focusDay.eventDay {
	background-image: url('../images/common/calendar-event-icon-today.png');
	background-repeat: no-repeat;
	background-position: bottom center;
}

body.events .calDayIcon.eventDay:hover {
	background-color: #8EC63F;
}

body.events .calDayIcon.prevM {
	color: #CCCCCC;
	background-color: #FFFFFF;
	border: 1px solid #EEEEEE;
	border-right: 0;
}

body.events .calDayIcon.nextM {
	color: #CCCCCC;
	background-color: #FFFFFF;
	border: 1px solid #EEEEEE;
	border-left: 0;
}

body.events .calDayIcon.nextM a,
body.events .calDayIcon.prevM a {
	color: #CCCCCC;	
}

body.events .calDayIcon.nextM:hover a,
body.events .calDayIcon.prevM:hover a {
	color: #ffffff;	
}

body.events .calDayIcon.nextM.eventDay,
body.events .calDayIcon.prevM.eventDay {
	background-image: url('../images/common/calendar-event-icon-light.png');
	background-repeat: no-repeat;
	background-position: bottom center;
}

body.events .calDayIcon.nextM.eventDay:hover,
body.events .calDayIcon.prevM.eventDay:hover {
	background-image: url('../images/common/calendar-event-icon-today.png');
}

body.events #calendarnav .calendarmonth.next {
	display: none;
}

body.events .leftColumn {
	padding-top: 15px;	
}

body.events .events-list .eventitem h1,
body.events .events-list .eventitem h1 a {
	font-size: 32px;
	font-weight: 400;
	color: #006633;
}

body.events .events-list .eventitem h1 {
	margin-bottom: 5px;
}

body.events .events-list .eventitem .eventdate {
	font-size: 14px;
	font-weight: 600;
}

body.events .events-list .eventitem .category {
	font-size: 13px;
	color: #981e21;
	text-transform: uppercase;
	margin-bottom: 5px;
}

body.events .events-list .eventitem {
	margin: 10px 0;
	background: #ffffff;
	padding: 25px;
}

body.events .events-list .eventitem .eventlink {
	margin: 15px 0;
}